# Burncycle - Recycle by Smelting

Factorio mod. Adds smelting recipes to regain iron, steel and similars from outdated and non-upgradable items. Updated from [vanatteveldt's original mod](https://mods.factorio.com/mods/vanatteveldt/recycling).

## How to use

Just place your unwanted item into any furnace and watch it cook. You'll get back *100% of the materials of whatever type it returns*, that is, if an item was crafted with iron and copper, you'll get back all of the invested iron but none of the copper.

Smelting recipes unlock when they're relevant (when the item becomes outdated).

## Recipes

The mod prioritizes steel/iron over copper/brick for the smelting result, as those are usually the heaviest crafting investment into the crafted items. Oh, and any stone is cooked for you into bricks. Useful for higher tier furnaces!

*Note: numbers between parenthesis correspond to costs on savegames with the Expensive recipes preset.*

- **From the get-go**
  - 1 burner inserter → 3 iron plates *(5 iron plates)*
  - 1 burner miner → 9 iron plates *(30 iron plates)*
  - 1 pistol → 5 iron plates
- **After researching Advanced Material Processing** [Steel furnaces]
  - **2** stone furnaces → 5 stone bricks
  - 1 iron chest → 8 iron plates
- **After researching Advanced Mat. Processing 2** [Electric furnaces]
  - 1 shotgun → 25 iron plates *(35 iron plates)*
  - 1 steel furnace → 6 steel plates

If `bobplates` is installed:

- **After researching Advanced Material Processing**
  - 1 metal mixing furnace → 5 stone bricks
  - 1 chemical furnace → 5 stone bricks
- **After researching Advanced Mat. Processing 2**
  - 1 steel metal mixing furnace → 6 steel plates
  - 1 steel chemical furnace → 11 steel plates

## Troubleshooting

If you have any issues or crashes which you think may relate to this mod, please post a bug report either on github issues or on the forum thread for this mod. Please avoid creating a bug report in the mod discussion page if possible, as posts created there do not modify me or any of the mod maintainers.

Try to describe your problem in full (what were you doing when it happened, any error messages), and if possible/relevant include to the bug report a list of active mods and an attached savegame.

This also goes for suggestions/feedback, which is much appreciated!